.shopping-cart {
  margin-left: 30px;
}

table {
  width: 60%;
  border-collapse: collapse;
}

td,
th {
  padding: 6px;
  border-top: 0.2px solid #ccc;
  text-align: left;
}

.quantity-column {
  width: 230px;
  text-align: center;
}

.price-column {
  width: 200px;
}

.text-right {
  text-align: right;
}

.thumbail {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  background-size: cover;
}
